Bhp085:-TshiloDikotla - Bug #6562
Server Error 500 - Exporting Data

31/10/2022 22:19 - Sara Schenkel

Status:
Priority:
Assignee:
Category:

Target version:

New
Immediate
Nimrod Munatsi

Start date:

Due date:

% Done:
Estimated time:
Spent time:

31/10/2022

0%
0.00 hour
0.00 hour

Description

Server Error 500 when attempting to export maternal diagnosis csv. Please fix immediately

History

#1 - 01/12/2022 15:27 - Sara Schenkel

Hello?

#2 - 01/12/2022 15:44 - Itumeleng Mosweu

- Assignee set to Nimrod Munatsi

25/04/2025

1/1




